Loading...
Searching...
No Matches
QtPlayer.cpp File Reference

Source file for QtPlayer class. More...

`#include "QtPlayer.h"`
`#include "AudioDevices.h"`
`#include "Clip.h"`
`#include "FFmpegReader.h"`
`#include "Timeline.h"`
`#include "Qt/PlayerPrivate.h"`
`#include "Qt/VideoRenderer.h"`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Source file for QtPlayer class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file QtPlayer.cpp.